Ubuntu 17.10 Nie można zrestartować systemu ani go zamknąć

laptop
linux

(MartinaNeumayer) #21

Napisałam po linuksowemu :wink:


(Bombthewoorld) #22

przepraszam wpisywałem tag Code ale chyba coś nie wyszło


(Bombthewoorld) #23

Ty już lepiej nic nie pisz :smiley:


(marcin82) #24

Wygląda na bug … rozwiązanie masz podane w poście #6 - podmiana firmware:
https://bugs.launchpad.net/ubuntu/+source/wpasupplicant/+bug/1725690 .

Pokaż jeszcze wynik komendy:
cat /etc/apt/sources.list


(MartinaNeumayer) #25

Na Ty to wiesz co… A Ty to zacznij Waść łaskawie używać “pastebina”, bo osiwieć można przewijając te tony tekstu, zwłaszcza na telefonie :stuck_out_tongue:
BTW… To twoje cudeńko ma na pokładzie Atheros’a, więc bez zewnętrznego fw za piernika ta karta combo nie ruszy normalnie. A przynajmniej nie pod Ubuntu.
A fw jest u Kvalo w jego gicie:


I do tego lepiej jest wrzucić w ten system, któryś z nowszych kerneli, bo ten co jest ootb, to już nowością nie grzeszy.

Dziesięć minut mi zajęło poszukanie tych rzeczy. Wstyd, kurde żeby baba za faceta guglała! :stuck_out_tongue:


(Bombthewoorld) #26

jan@jan-Aspire-F5-573G:~$ cat /etc/apt/sources.list

deb cdrom:[Ubuntu 17.10 Artful Aardvark - Release amd64 (20171018)]/ artful main restricted

deb-src http://archive.ubuntu.com/ubuntu artful main restricted #Added by software-properties

See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to

newer versions of the distribution.

deb http://pl.archive.ubuntu.com/ubuntu/ artful main restricted
deb-src http://pl.archive.ubuntu.com/ubuntu/ artful multiverse universe main restricted

Major bug fix updates produced after the final release of the

distribution.

deb http://pl.archive.ubuntu.com/ubuntu/ artful-updates main restricted
deb-src http://pl.archive.ubuntu.com/ubuntu/ artful-updates multiverse universe main restricted

N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu

team. Also, please note that software in universe WILL NOT receive any

review or updates from the Ubuntu security team.

deb http://pl.archive.ubuntu.com/ubuntu/ artful universe

deb-src http://pl.archive.ubuntu.com/ubuntu/ artful universe

deb http://pl.archive.ubuntu.com/ubuntu/ artful-updates universe

deb-src http://pl.archive.ubuntu.com/ubuntu/ artful-updates universe

N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu

team, and may not be under a free licence. Please satisfy yourself as to

your rights to use the software. Also, please note that software in

multiverse WILL NOT receive any review or updates from the Ubuntu

security team.

deb http://pl.archive.ubuntu.com/ubuntu/ artful multiverse

deb-src http://pl.archive.ubuntu.com/ubuntu/ artful multiverse

deb http://pl.archive.ubuntu.com/ubuntu/ artful-updates multiverse

deb-src http://pl.archive.ubuntu.com/ubuntu/ artful-updates multiverse

N.B. software from this repository may not have been tested as

extensively as that contained in the main release, although it includes

newer versions of some applications which may provide useful features.

Also, please note that software in backports WILL NOT receive any review

or updates from the Ubuntu security team.

deb http://pl.archive.ubuntu.com/ubuntu/ artful-backports main restricted universe multiverse
deb-src http://pl.archive.ubuntu.com/ubuntu/ artful-backports main restricted universe multiverse

Uncomment the following two lines to add software from Canonical’s

‘partner’ repository.

This software is not part of Ubuntu, but is offered by Canonical and the

respective vendors as a service to Ubuntu users.

deb http://archive.canonical.com/ubuntu artful partner
deb-src http://archive.canonical.com/ubuntu artful partner

deb http://security.ubuntu.com/ubuntu artful-security main restricted
deb-src http://security.ubuntu.com/ubuntu artful-security multiverse universe main restricted
deb http://security.ubuntu.com/ubuntu artful-security universe

deb-src http://security.ubuntu.com/ubuntu artful-security universe

deb http://security.ubuntu.com/ubuntu artful-security multiverse

deb-src http://security.ubuntu.com/ubuntu artful-security multiverse


(krystian3w) #27

Na przyszłość przed kodem z konsoli daj ``` i enter, wklejasz, enter ``` i enter coś piszesz lub wysyłasz.


(Bombthewoorld) #28

Całe życie siedzę na Windows, więc dlatego proszę o pomoc na forum, to że ty się znasz to super, tylko jeszcze jak byś normalnie potrafiła to komuś wytłumaczyć, a nie rzucasz jakimiś slangami, których nikt nie rozumie, jeden wielki bełkot, najlepiej mi nie odpisuj, i zostaw to komuś kto się na tym zna Ps. ( do garów) :smiley:


(Bombthewoorld) #29

Ok :slight_smile:


(marcin82) #30

Edytuj plik /etc/apt/sources.list za pomocą takiej komendy i PODMIEŃ zawartość na taką, którą podam niżej.
sudo gedit /etc/apt/sources.list

Wklej:
http://wklej.org/id/3283524/txt/ .

Potem aktualizacja systemu:
sudo apt-get update
sudo apt-get dist-upgrade


(Bombthewoorld) #32

sudo gedit /etc/apt/sources.list
[sudo] hasło użytkownika jan:
No protocol specified
Unable to init server: Nie można połączyć: Połączenie odrzucone

(gedit:22891): Gtk-WARNING **: cannot open display: :0


(marcin82) #33

Brawo Canonical!

Skorzystaj z tekstowego edytora NANO:
sudo su
nano /etc/apt/sources.list

Za pomocą skrótu klawiszowego lewy Ctrl+K skasuj wszystkie linie i wklej tą zawartość co podałem na wklej.org za pomocą skrótu:
Ctrl+Shift+v
==ALBO==
Shift+Insert
==ALBO==
za pomocą środkowego przycisku myszy - scrolla.

Zapisz zmiany lewy Ctrl+o, potwierdź klawiszem Enter.

Potem aktualizacja tak jak pisałem wyżej.

PS
Może Xubuntu będzie lepsze …


(Bombthewoorld) #34

Zrobiłem to co podałeś, ale niestety bez zmian, dalej jak uruchamiam ponownie, to stoi i odlicza :frowning: Ciekawe czy na 16.04 LTS też są takie problemy.


(MartinaNeumayer) #35

Noo… kochany, jak Ty uważasz, że przesiadać się na inny system można bez choćby odrobiny samodzielności w czymś takim jak guglanie, to ja Ci z całego serca powodzenia życzę na dalszej drodze. Życia też.
To nie slangi, a normalna nomenklatura nazewnicza linuksowego świata. Tu Kochanie moje słodkie, operuje się konkretami. To nie windoza.

Raczej do serwerów. A za do garów dostałbyś na odlew w pysk.


(MartinaNeumayer) #36

Nie mów mu “sudo gedit”, bo raz, że nie zadziała (z tego co pamiętam to to zablokowali), a dwa bo sobie system rozpierniczy jeszcze więcej.
gksudo, albo kdesu(do) będzie lepszym wyjściem i zadziała pod 17.10. :wink:


(Bombthewoorld) #37

Wiesz co moja droga, znam linuxa na tyle na ile pozwala mi moja wiedza, a mała nie jest. Jak już słusznie zauważyłaś, nie które problemy przerastają nawet bardzo zaawansowanych użytkowników, stąd zapewne systemy Linuxowe posiadają aż 3 procent użytkowników na całym świecie. Nie mam problemów z grafika, i innymi elementami systemowymi, wiem jak zainstalować paczki .DEB i wiem również jak korzystać z terminala i jego poleceń. Natomiast jeżeli Cannonical wypuszcza gniota, gdzie nie mogę zamknąć systemu ani go uruchomić ponownie to już nie moja wina. Tym bardziej, że wychodziły beta testy i nie zauważyli takich błędów :confused: a co do twojej osoby, nie potrafisz tłumaczyć innym ludziom, ani udzielać im rad, dlatego bardzo ciekawe jest to co PANI robi na systemach linuxowych. Jak już wspomniałem wcześniej w tym bełkocie który PANI raczyła mnie obdarzyć, nawet Mark Shuttleworth miał by problem ze zrozumieniem , polecam pracę w żabce, na kasie , albo do garów.


(Radek68) #38

Proszę o zaniechanie wycieczek osobistych.


(marcin82) #39

Masz rację … Ubuntu potrafi zaskoczyć niczym kolędnicy w sierpniu …

W Plasma była podobna historia z kdesu:
https://iwf1.com/linux-users-bypass-executing-dolphin-as-root-is-not-possible-and-regain-your-kde-dolphin-root-privileges/ .

Komenda sudo gedit nie działa … ale gksudo gedit też nie działa :smiley: Nie stoi to jednak na przeszkodzie, żeby system zachęcał do jej używania (pierwsze uruchomienie terminala) …

image.png

image.png

Znalazłem gdzieś “panaceum” pkexec - też nie działa.

Prawdopodobnie chodzi o Gnome-Shell i roota w Wayland.

PS

[…] a dwa bo sobie system rozpierniczy jeszcze więcej.

To jest już dyskusja do przyszłej Wielkanocy czy system reklamowany jako linuks dla początkujących powinien wymuszać edycję plików systemowych.

Reasumując - brawo Canonical --force! :smiley:


(Bombthewoorld) #40

To chyba zostaje zainstalować z powrotem Windows 10 albo 16.04 LTS


(marcin82) #41

Wybróbuj livecd np. Manjaro Xfce albo PCLinuxOS (Plasma, Mate) + remiksy społeczności.